Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Mon 18 Dec 2017, 10:57
All times are UTC - 4
 Forum index » Taking the Puppy out for a walk » Announcements
2 New Builds
Moderators: Flash, Ian, JohnMurga
Post new topic   Reply to topic View previous topic :: View next topic
Page 1 of 3 [39 Posts]   Goto page: 1, 2, 3 Next
Author Message
Wildman69


Joined: 26 Mar 2017
Posts: 35

PostPosted: Thu 30 Mar 2017, 22:36    Post subject:  2 New Builds
Subject description: xenial PAE and Debian
 

Greetings One and All,
I used the March 30,2017woof-CE testing branch by zigbert;
I made an x86 xenial-7.0.6 PAE with 4.1.30 kernel,
xenial iso:
https://drive.google.com/file/d/0B5lAgaz0OwHiNEFYMGJubVJ1TVU/view?usp=sharing
md5 text:
https://drive.google.com/file/d/0B5lAgaz0OwHiUE9oTnR6OXlsT1E/view?usp=sharing
Devx file:
https://drive.google.com/file/d/0B5lAgaz0OwHiOWlZc0R4c3hXdjg/view?usp=sharing
md5 text:
https://drive.google.com/file/d/0B5lAgaz0OwHiU25EaWtYSllxbWc/view?usp=sharing

And an x86 Debian pup 7.0.0a1 with 4.1.38 kernel,
Debian flavored iso:
https://drive.google.com/file/d/0B5lAgaz0OwHiY2licGl5U0pIZE0/view?usp=sharing
md5 text:
https://drive.google.com/file/d/0B5lAgaz0OwHiTU1Oc19YcjlnckU/view?usp=sharing
Devx file:
https://drive.google.com/file/d/0B5lAgaz0OwHiVERIS3RoV3N4b1k/view?usp=sharing
md5 text:
https://drive.google.com/file/d/0B5lAgaz0OwHiRzRWbjlzdEpqRkU/view?usp=sharing

Enjoy!
Back to top
View user's profile Send private message 
musher0


Joined: 04 Jan 2009
Posts: 11296
Location: Gatineau (Qc), Canada

PostPosted: Thu 30 Mar 2017, 23:50    Post subject:  

Hello, wildman69.

Many thanks for making those Puppies available. It saves some of us the
aggravation. I'm downloading your Puppy Stretch 7 now.

If I may: are those "ex-factory"? I mean: are they OOTB woof-CE templates?
Or did you personalize them in any way? TIA.

And again: thanks.

_________________
musher0
~~~~~~~~~~
"Logical entities must not be multiplied beyond necessity." | |
« Il ne faut pas multiplier les entités logiques sans nécessité. » (Ockham)
Back to top
View user's profile Send private message 
Wildman69


Joined: 26 Mar 2017
Posts: 35

PostPosted: Fri 31 Mar 2017, 07:53    Post subject: Straight out of the box  

Greetings musher0,
I did not add or remove anything.
They are both woof-CE generated.
I was unable to find any x86 versions of the new puppies, so I fixed it.
I for one can not afford a new 64bit computer.

And yes the request line is open!

What you need?
Back to top
View user's profile Send private message 
ally


Joined: 19 May 2012
Posts: 1649
Location: lincoln, uk

PostPosted: Fri 31 Mar 2017, 09:06    Post subject:  

mirrored here: http://archive.org/details/puppylinux?and[]=Wildman69

Smile
Back to top
View user's profile Send private message Visit poster's website 
musher0


Joined: 04 Jan 2009
Posts: 11296
Location: Gatineau (Qc), Canada

PostPosted: Fri 31 Mar 2017, 10:41    Post subject: Re: Straight out of the box  

Wildman69 wrote:
Greetings musher0,
I did not add or remove anything.
They are both woof-CE generated.
I was unable to find any x86 versions of the new puppies, so I fixed it.
I for one can not afford a new 64bit computer.

And yes the request line is open!

What you need?

Hi, Wildman69.

Thanks for the clarification.

I asked the question because I will try to replace the older woof-CE
template (from +/- 3 weeks ago) for Stretch with yours.

Most probably make available the two kernels, and test if the ROX-Filer
and a couple of other programs (evince/epdfview and jwm, for ex.),
behave properly.

I had to change to older ROX-Filer and jwm in the early March woof-CE
template because the ex-factory ones act strange.

Actually, what our small French team for DPupStretch7 needs is another
co-operator or serious tester! (But you'd have to know some French.)
http://murga-linux.com/puppy/viewtopic.php?p=947366&sort=lastpost#947366

BFN.

_________________
musher0
~~~~~~~~~~
"Logical entities must not be multiplied beyond necessity." | |
« Il ne faut pas multiplier les entités logiques sans nécessité. » (Ockham)
Back to top
View user's profile Send private message 
rufwoof

Joined: 24 Feb 2014
Posts: 2179

PostPosted: Fri 31 Mar 2017, 10:42    Post subject:  

Nice!

Noticed that (frugal boot of DebPup) when I updated the repositories the yellow backgrounded windows had double spacing.

Also the tray configuration tool when you try to move the panels around doesn't work as intended. I've not seen that tool before so guess its new/buggy (it did also prompt about errors because panels 3, 4...etc weren't activated/used).

I suspect nothing to do with your build Wildman69, just part of core Puppy/WoofCE bugs.

Thanks for sharing.
Back to top
View user's profile Send private message 
musher0


Joined: 04 Jan 2009
Posts: 11296
Location: Gatineau (Qc), Canada

PostPosted: Fri 31 Mar 2017, 10:47    Post subject:  

@rufwoof: are the bugs in Xenial or Stretch?
_________________
musher0
~~~~~~~~~~
"Logical entities must not be multiplied beyond necessity." | |
« Il ne faut pas multiplier les entités logiques sans nécessité. » (Ockham)
Back to top
View user's profile Send private message 
musher0


Joined: 04 Jan 2009
Posts: 11296
Location: Gatineau (Qc), Canada

PostPosted: Fri 31 Mar 2017, 15:57    Post subject:  

@Wildman69 and all:

Just to let you know that I tried compiling something from source with the
devx which you provided above, and the gcc in it still has the "Hybrid" bug
that was discussed in the first DPupStretch thread.

This means that if you compile something, you'll have to use elfedit to
change the type of the compiled executable from DYN back to a true EXEC.

That's OscarTalks discovery. Mavrothal also mentions another work-around
on that thread.

IHTH,

_________________
musher0
~~~~~~~~~~
"Logical entities must not be multiplied beyond necessity." | |
« Il ne faut pas multiplier les entités logiques sans nécessité. » (Ockham)
Back to top
View user's profile Send private message 
Robert123

Joined: 20 May 2016
Posts: 371
Location: Pacific

PostPosted: Fri 31 Mar 2017, 19:49    Post subject:  

Thanks Wildman,

Booted and ran nicely on my E625 Emachine Laptop. The Xcalc bug remains in this build.

_________________
Devuan Linux, Stardust 013 (4.31) updated https://archive.org/details/Stardustpup013glibc2.10
s57(2018)barebonehttps://sourceforge.net/projects/puppy-linux-minimal-builds/files/s57%282018%29barebones.iso/download
Back to top
View user's profile Send private message 
musher0


Joined: 04 Jan 2009
Posts: 11296
Location: Gatineau (Qc), Canada

PostPosted: Fri 31 Mar 2017, 22:29    Post subject:  

Robert123 wrote:
Thanks Wildman,

Booted and ran nicely on my E625 Emachine Laptop. The Xcalc bug remains in this build.


Hi Robert123.

I have made available an xcalc for DpupStretch, here

~~~~~~~~~~~

@all:

About the Debianized gcc compiler bug:
Mavrothal's work-around is here
OscarTalk's work-around is here

IHTH.

_________________
musher0
~~~~~~~~~~
"Logical entities must not be multiplied beyond necessity." | |
« Il ne faut pas multiplier les entités logiques sans nécessité. » (Ockham)
Back to top
View user's profile Send private message 
Robert123

Joined: 20 May 2016
Posts: 371
Location: Pacific

PostPosted: Sat 01 Apr 2017, 00:35    Post subject:  

Thanks Musher have a virtual wine, beer or cider one me.Smile
_________________
Devuan Linux, Stardust 013 (4.31) updated https://archive.org/details/Stardustpup013glibc2.10
s57(2018)barebonehttps://sourceforge.net/projects/puppy-linux-minimal-builds/files/s57%282018%29barebones.iso/download
Back to top
View user's profile Send private message 
rufwoof

Joined: 24 Feb 2014
Posts: 2179

PostPosted: Sat 01 Apr 2017, 02:46    Post subject:  

musher0 wrote:
@rufwoof: are the bugs in Xenial or Stretch?

The second of the two downloads, Debian Pup (so I guess Stretch?)
Back to top
View user's profile Send private message 
Robert123

Joined: 20 May 2016
Posts: 371
Location: Pacific

PostPosted: Sat 01 Apr 2017, 03:45    Post subject:  

Oh dear!

This Debian build won't full-install on Ext4 but will on Ext2.

Problems with JWM setting different themes.

_________________
Devuan Linux, Stardust 013 (4.31) updated https://archive.org/details/Stardustpup013glibc2.10
s57(2018)barebonehttps://sourceforge.net/projects/puppy-linux-minimal-builds/files/s57%282018%29barebones.iso/download
Back to top
View user's profile Send private message 
belham2

Joined: 15 Aug 2016
Posts: 1367

PostPosted: Sat 01 Apr 2017, 04:07    Post subject:  

musher0 wrote:
Robert123 wrote:
Thanks Wildman,

Booted and ran nicely on my E625 Emachine Laptop. The Xcalc bug remains in this build.


Hi Robert123.

I have made available an xcalc for DpupStretch, here

~~~~~~~~~~~

@all:

About the Debianized gcc compiler bug:
Mavrothal's work-around is here
OscarTalk's work-around is here

IHTH.



Hi Musher and all,

Wildman (thanks for the builds) dpup exhibits many of the same problems we are struggling with in the dpup-stretch ISOs we've already put up. In fact, looking through the directories, nothing seems to have been changed. I am struggling to understand what is new about this pup since the kernel was not specifically compiled for dpup. Or am I mistaken and wildman complied this kernel???
Back to top
View user's profile Send private message 
01micko


Joined: 11 Oct 2008
Posts: 8660
Location: qld

PostPosted: Sat 01 Apr 2017, 04:45    Post subject:  

TBH 'full installs' should be totally abandoned by Puppy (woof-CE).
_________________
Puppy Linux Blog - contact me for access
Back to top
View user's profile Send private message Visit poster's website 
Display posts from previous:   Sort by:   
Page 1 of 3 [39 Posts]   Goto page: 1, 2, 3 Next
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » Taking the Puppy out for a walk » Announcements
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0699s ][ Queries: 14 (0.0047s) ][ GZIP on ]